<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2011 rel. 2 (http://www.altova.com)-->
<SETI_Station xsi:noNamespaceSchemaLocation="file:///D:/www/engineering/database/SML/schema/SETI_SML.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<TitleBlock>
		<Version CreatedOn="2017-01-05 T 19:41:51" SML="String" SETI="String" XML="String"/>
		<Target HitID="0" ScanID="0" TargetName="String" TargetID="0" ConstID="0" ConstellationName="String" Note="This SML Autogenerated from the schema" Falsified="true">text</Target>
		<CreatedOn Date="1967-08-13" Time="14:20:00.0Z">text</CreatedOn>
		<OperatingMode>String</OperatingMode>
		<Location Longitude="3.1415901184082" GridSquare="String" Latitude="3.1415901184082">SETI Net</Location>
		<Personel>
			<SysOp>String</SysOp>
			<Observers>String</Observers>
		</Personel>
		<Files JPG="http://www.altova.com" WAV="http://www.altova.com" SML="D:\...\Debug\GeneratedSML.xml">text</Files>
	</TitleBlock>
	<EquipmentSetup>
		<Antenna Model="String" Manufacture="String" Note="String">
			<PointingCoordinates DEC="0" Ra="0" SkyMapLock="true" El="0" Az="0"/>
			<Mount Model="text" Manufacture="text">
        <BirdBath/>
      </Mount>
			<Shape Note="text">
        <Circular ReflectorDiameter="3.1415901184082" FocalLength="3.1415901184082" ReflectorDepth="3.1415901184082"/>
      </Shape>
			<Horn Feed="Vertical" Diameter="3.1415901184082" Shape="Circular" Note="String"/>
			<LNA Gain="3.1415901184082" NoiseFigure="3.1415901184082" Model="text" Manufacture="text" Note="text"/>
			<L1 InsertionLoss="3.1415901184082"/>
			<BPF InsertionLoss="3.1415901184082" Note="text" HiCutOff="0" LoCutOff="0"/>
			<L2 InsertionLoss="3.1415901184082"/>
			<RFAmp Gain="3.1415901184082" Model="text" Manufacture="text" Note="text"/>
			<L3 InsertionLoss="3.1415901184082"/>
		</Antenna>
		<Receiver Model="String" Manufacture="text" Note="String" Bandwidth="0" Mode="String">
			<Tuning Frequency="0" Chirp="3.1415901184082" Note="text" Amplitude="3.1415901184082" Bin="0" CenterFrequency="0" Ambiant="3.1415901184082"/>
			<SpectrumAnalyzer Threshold="0" SegmentSize="0" SpectrumSize="String" VerticalRange="String" Integration="0"/>
			<A_To_D SamplingRate="0" Stereo="true" Model="String" Manufacture="String" ContentRight="String" Note="text" CalibrationGain="3.1415901184082" EncodingBits="0" CalibrationOffset="3.1415901184082" ContentLeft="String"/>
			<WeightingWindow WinType="String" Note="String"/>
			<DSP IntegrationTime="0" Model="String" Manufacture="String" Note="String" BinWidth="0" BinCount="0" Algorithm=" "/>
			<DigitalFilter LowerSkirtFreq="0" FilterType="IIR" Note="String" UpperSkirtFreq="0"/>
			<TimeKeeping Description="String"/>
			<AnalogFilter Description="String"/>
		</Receiver>
	</EquipmentSetup>
</SETI_Station>
